CREATE TABLE photos_albums (
	photos_album_id INTEGER AUTOINCREMENT,
	photos_album_name TEXT,
	PRIMARY KEY(photos_album_id)
);

CREATE TABLE photos_comments (
	photo_comment_id INTEGER AUTOINCREMENT,
	photo_comment_album_id INTEGER,
	photo_comment_file TEXT,
	photo_comment_author TEXT,
	photo_comment_date TEXT,
	photo_comment_text TEXT,
	PRIMARY KEY(photo_comment_id)
);

INSERT INTO photos_albums VALUES(1, 'Paul - Places');
INSERT INTO photos_albums VALUES(2, 'Paul - People');
INSERT INTO photos_albums VALUES(3, 'Paul - Planes');
INSERT INTO photos_albums VALUES(4, 'Paul - Misc');
INSERT INTO photos_albums VALUES(5, 'Album de Cassandra');

INSERT INTO photos_comments VALUES(1,2,'11.jpg','george','14/05/2012 12:05','Looser');
INSERT INTO photos_comments VALUES(2,2,'17.jpg','Jessy K','14/05/2012 15:05','Hum quel beau...facies');
INSERT INTO photos_comments VALUES(3,1,'8.jpg','Paul','14/05/2012 22:05','Seems like the \"Free Marian Price\" sheets were drawn on these murals afterwards (most images you\''ll find on the web won\''t show the sheets). ');
